Что делать после установки Deepin 15.4

Результат тестирования Linux Deepin 15.4 Это был более чем удовлетворительный дистрибутив с очень хорошим внешним видом, с вполне приемлемой производительностью и с множеством успешных приложений, установленных по умолчанию. Теперь, несмотря на то, что дистрибутив готов к использованию любым пользователем, мы можем провести некоторые оптимизации. после установки Deepin 15.4 мы увидим это дальше.

Что нового в Deepin 15.4?

Я лично считаю Глубоко в один из лучших китайских дистрибутивов, которые я видел за долгое время, так как он имеет лучший на сегодняшний день внешний вид, который он умеет сочетать с хорошей производительностью и обновленным программным обеспечением. Точно так же дистрибутив оснащен расширенным центром управления, который позволяет нам параметризовать и настраивать наш дистрибутив в соответствии с нашими предпочтениями.

Команда разработчиков Deepin позаботилась о каждой детали в этом новом дистрибутиве, начиная с интерфейса установки, который имеет интеллектуальное обнаружение, сканирование QR-кода и сообщения о дистрибутиве. Точно так же они добавили ядро ​​Linux 4.9.8 в этот дистрибутив, чтобы иметь более расширенную поддержку оборудования.

Рабочий стол Deepin 15.4 просто великолепен, со значками быстрого доступа, настраиваемой панелью инструментов, расширенным меню настройки и другими функциями.  Что делать после установки Deepin 15.4 Я рекомендую вам увидеть некоторые из следующих обзоров Deepin, в которых подробно описаны его характеристики и красота этого дистрибутива.

Некоторые соображения, которые следует принять во внимание перед запуском руководства

  • Deepin 15.4 Это дистрибутив на основе Debian с настраиваемым рабочим столом, поэтому большинство приложений, руководств и инструкций, разработанных и разработанных для этого дистрибутива, работают в Deepin.
  • В зависимости от вашего оборудования некоторые функции Deepin могут работать некорректно, в этом случае сообщите об этом.
  • Рекомендации, которые мы указываем ниже, должны выполняться под вашу личную ответственность, они являются результатом нашего опыта и прочтения различных экспертов в данной области.

Действия, которые необходимо выполнить после установки Deepin 15.4

Обновите репозитории Deepin до наиболее приемлемых для вашего географического положения.

Это шаг, который я считаю важным после установки Deepin, поскольку репозитории, которые активированы по умолчанию, слишком медленные для большинства стран, находящихся за пределами азиатского континента, вы можете попробовать перейти на один из репозиториев, которые отображаются в списке, который Deepin предлагает нам варианты обновления (я рекомендую вариант из Бразилии), но elav также поделился списком альтернативных зеркал, которые вы можете использовать, и которыми я делюсь ниже.

Чтобы добавить эти репозитории, мы должны отредактировать sources.list, для этого выполните следующую команду: sudo nano /etc/apt/sources.list

Америка: США, Мексика, Доминиканская Республика, Пуэрто-Рико и др.

deb ftp://mirror.jmu.edu/pub/deepin/ нестабильный основной вклад несвободный deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ нестабильный основной вклад несвободный deb ftp: // зеркало .nexcess.net / deepin / unstable main contrib non-free

Испания и Европа:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ unstable main contrib non-free deb ftp: //mirror.inode .at / deepin / unstable main contrib non-free

Дания:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Южная Америка:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Россия:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Бургария:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Рейнос Юнидос:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ unstable main contrib non-free deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ unstable main contrib non-free

Germania:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ unstable main contrib non-free deb ftp://mirror2.tuxinator.org/deepin/ unstable main contrib non-free deb ftp: //ftp.fau .de / deepin / unstable main contrib non-free

Швеция:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Южно-Африканская Республика :

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Филиппины:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Япония:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Обновите систему и репозитории:

Выполним следующую команду с нашего терминала:

sudo apt-get update && apt-get upgrade

Вы также можете сделать это из интерфейса конфигурации в опции обновления системы. Вы можете воспользоваться и одобрить поиск автоматических обновлений.

Установите проприетарные драйверы:

Нам часто нужны проприетарные драйверы, чтобы наш компьютер работал лучше, в этом случае мы можем установить его следующим образом, для этого мы просто открываем приложение диспетчера драйверов, которое Deepin установило по умолчанию, вводим наш пароль и выбираем доступные драйверы для нашего компьютера.

Установить Synaptic

Хотя рынок Deepin довольно прост в использовании и имеет большое количество приложений, я считаю, что synaptic - более полный репозиторий приложений, поэтому я рекомендую его установку, для этого достаточно, чтобы мы загрузили версию 32 биты o 64 биты в соответствии с вашей архитектурой и установите с помощью gdebi или любого другого менеджера пакетов. синаптических

Сменить язык на wps

Офисный пакет, который Deepin приносит по умолчанию, - это wps, мы должны изменить язык на испанский, чтобы он принимал все символы нашего языка, и корректор работал правильно.

Для этого просто откройте wps и перейдите на верхнюю левую панель, где у вас будет опция, которая говорит: изменить язык (переключить язык), мы будем искать язык (или диалект), который мы хотим, и мы его принимаем, соответствующий пакет будет загружен, и язык изменится.

Установите шрифты Windows:

Мы можем установить шрифты Windows с помощью следующей команды

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-liberation ttf-freefont

Получите максимум от магазина Deepin

Что-то, что имеет Deepin, - это отличный магазин, красивый, организованный, быстрый, с большим количеством приложений и с простой установкой, моя личная рекомендация состоит в том, чтобы мы максимально использовали этот магазин, ища приложения, которые мы не знаем, тестируем или устанавливаем наиболее часто используемые приложения.

С этими небольшими изменениями у нас будет немного больше настроений, что если мы начнем изменять некоторые другие вещи, обязательно получится что-то более продуктивное.


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

20 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Марсьяль-дель-Валле сказал

    Отлично, очень хорошо !!

  2.   Гонсало сказал

    Привет привет. У меня есть проблема, которую я не смог решить в Deepin 15.4, а именно разорванное видео, у меня встроенная графика Intel, надеюсь, кто-то может мне помочь, спасибо.

    1.    Аксель сказал

      У меня такая же проблема я не смог ее решить

  3.   Александр сказал

    Очень хорошее руководство будет полезно для новичков в дистрибутиве, но я должен кое-что прояснить для вас, а именно, что Synaptic включен в магазин Deepin, вы можете найти его и установить оттуда. Также есть много приложений, которые можно найти только с помощью синаптики.

  4.   хосе сказал

    Обновление репозиториев не должно быть таким сложным, как через терминал, вот самое простое решение.
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    наконец, я оставляю видео, которое наилучшим образом объясняет, что делать после установки Deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    и официальный обзор Deepin 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Герсон сказал

    Спасибо за сотрудничество с этим китайским дистрибутивом, я пришел из OpenSUSE 42.2 (KDE и Cinnamon), который меня подвел, потому что он становится очень медленным и несложным. На данный момент только что установленный Deepin работает нормально, но чтобы этого не произошло, при использовании «sudo apt-get update && apt-get upgrade»:
    E: Не удалось открыть файл блокировки "/ var / lib / dpkg / lock" - открыть (13: В доступе отказано)
    E: Не удалось заблокировать административный каталог (/ var / lib / dpkg /), вы как суперпользователь?
    Я использовал: «sudo su», поместил свой пароль и написал: «apt-get update && apt-get upgrade», и сразу же началось обновление, конечно, я сначала пошел в Центр управления (нижний правый угол), а оттуда в «Обновление / Обновить настройки »Поменял зеркало на самое быстрое для своего района.
    И после размещения проприетарных источников вы должны разместить: sudo fc-cache
    Я не эксперт, мне просто интересно узнать о GNU / Linux, и мне всегда нравился KDE, я узнал все из статей и руководств, подобных вашей.

    1.    Узанто сказал

      Вам нужно указать sudo оба раза, и apt-get также не требуется с apt. "Обновление Sudo apt && sudo apt upgrade"

  6.   Pipo сказал

    Здравствуйте, очень хороший учебник, у меня проблема, я устанавливаю Deepin, но он не позволяет мне сохранять или удалять диски или разделы ntfs, он блокирует каждый из них, и я не знаю, как решить эту проблему, я жду ответа и с этого момента спасибо . Ура

    1.    Дарвинс Торрес сказал

      Добрый день, попробуйте удалить опцию быстрого запуска в параметрах питания Windows, перезапустите в глубине и вуаля

  7.   Карлос Лучано Фигероа сказал

    Привет, как дела, у меня есть ноутбук cx с оперативной памятью i7 16 ГБ и видеокартой Intel HD плюс еще один от nvidia 940mx. Мне нравится Deepin 15.4, но я не могу решить проблему с обновлением через графический интерфейс. Каждый раз, когда он просит перезапустить для обновления, я делаю это, но он дает момент на 0% и выдает ошибку, несмотря на повторную попытку, он продолжает то же самое. Обновился через терминал. В конце появляется сообщение: 0 обновлено, 0 будет установлено, 0 - удалено и 52 - не обновлено. Эта же ошибка, по-видимому, не позволяет мне загружать и устанавливать другие приложения из магазина, так как они также выдают ошибку. Репозитории из моей страны, и они работают с моей обычной скоростью соединения 20 МБ. Как я мог решить эту проблему? Я искал и искал информацию об этом, но я новичок в Linux, и все стоит в два раза дороже. Прежде всего, большое спасибо за ваш вклад и потраченное время. Ура!

    1.    Дарвинс Торрес сказал

      Следуйте инструкциям, чтобы изменить официальные репозитории Пекина на более близкое к вашей стране

    2.    Марсело Орландо сказал

      Помимо того, что говорит Дарвин Торрес, удобно установить apt-fast (для этого требуется установить aria2). Если вам слишком сложно установить все это из терминала, вы можете загрузить .deb из prozilla и apt-proz (хотя это немного медленнее). Это программное обеспечение позволяет увеличить количество подключений, ускоряя загрузку.
      .
      PS: Если вы решите установить apt-fast, вы должны использовать руководство, чтобы установить его на Debian, а не на Ubuntu.

  8.   Borola сказал

    Ваш блог хорош, но я надеюсь, что вы сообщите мне, как обновляются репозитории приложений в Deepin, потому что sudo add-apt-repository ppa: они не работают или не обновляются.

    1.    Дарвинс Торрес сказал

      В конфигурации, в разделе обновлений, появляется список зеркал, из которого можно выбрать то, что приближено к вашей стране.

    2.    анонимный сказал

      Deepin несовместим с ppa, поскольку основан на Debian, а не на Ubuntu. Но вы можете установить эти пакеты с помощью «Aptik», вы можете найти его в магазине Deepin, в описании сказано, что он позволяет вам устанавливать программные пакеты, такие как ppa.

    3.    Марсело Орландо сказал

      Deepin несовместим с ppa, поскольку основан на Debian, а не на Ubuntu. Но вы можете установить эти пакеты с помощью «Aptik», вы можете найти его в магазине Deepin, в описании сказано, что он позволяет вам устанавливать программные пакеты, такие как ppa.

      1.    Дан сказал

        Ну, попробовал, не вышло 🙁

  9.   Карлос Флорес сказал

    Привет, отличный туториал. Запрос в моем Deepin 15.4 У меня не установлена ​​команда DEB. Как мне его установить ???

    1.    Дарвинс Торрес сказал

      для управления файлами .DEB вы должны установить gdebi

  10.   Roge сказал

    Извините, у меня проблема, я устанавливаю deepin 15.4, все обновляю, но когда он выключился и включился, док и лаунчер были удалены и я не смог это исправить, мне нужна помощь